<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
                template="./../plantilla-principal.xhtml"
                xmlns="http://www.w3.org/1999/xhtml">

    <ui:define name="contenido">
        <h2 class="ui header">Cuotas</h2>
        <div class="ui secondary menu">
            <div class="ui fitted item">
                <div id="btn-generar" class="ui blue button">
                    <i class="clone icon" />
                    Generar cuotas...
                </div>
            </div>
        </div>
        <div class="ui grid">
            <div class="eigth wide column">
                <table class="ui table">
                    <thead>
                        <tr>
                            <th>Mes</th>
                            <th>Pagados</th>
                            <th>Pendientes</th>
                            <th>Total</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Abril 2017</td>
                            <td>1200</td>
                            <td>3100</td>
                            <td>4300</td>
                        </tr>
                        <tr>
                            <td>Marzo 2017</td>
                            <td>2300</td>
                            <td>2000</td>
                            <td>4300</td>
                        </tr>
                        <tr>
                            <td>Febrero 2017</td>
                            <td>3000</td>
                            <td>1300</td>
                            <td>4300</td>
                        </tr>
                        <tr>
                            <td>Enero 2017</td>
                            <td>3800</td>
                            <td>500</td>
                            <td>4300</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="eight wide column">
                <table class="ui table">
                    <thead>
                        <tr>
                            <th>Cobrador</th>
                            <th>Mes Facturas</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Fulano Gonzalez</td>
                            <td>Fulano Gonzalez</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </ui:define>

</ui:composition>
